description "rbulk watch daemon"

start on filesystem
stop on shutdown

respawn
expect fork

script
    exec /opt/openrobots/sbin/rbulk-watchd		\
         -l rbulk -g robots			\
         -c /opt/robotpkg/etc/rbulk-watchd.conf
end script
